**`Arun R`[NAME]** -NL- **`Ra4422@gmail.com`[EMAILS_EMAIL]** -NL- **`+91-9652107675`[PHONES_PHONE]** -NL- **`SUMMARY:`[SUMMARY_HEADING]** -NL-  Having totally 5+ years of experience. -NL-  4+ years of experience in the field of US IT staffing and recruiting Industry, working as a Sr. -NL- Technical Recruiter (Recruitment) and 1 year of experience has a **`Sales Executive`[EMPLOYER_ROLE]**. -NL-  Recruited on almost all sphere of IT Technologies viz. Sun Technologies (Java J2EE), -NL- Microsoft Technologies (.NET), Database Technologies (Informatica , ETL), Networking -NL- domain,Project Manager, Business Analyst, QA etc. -NL-  Proficient in recruiting techniques like Networking and Internet based recruiting tools. -NL-  Involved in US - IT Staffing process for hiring consultants on different tax terms like Corp-to- -NL- Corp, 1099, contract-to-hire and W2 hourly. -NL-  Candidate search using various Job Sites like Dice, Monster, Vendor Management, and -NL- Google Groups and other Free Job portals. -NL-  Good capability of Rate Negotiations, Successful in creating a Sub vendor Network for the -NL- ongoing resourcing needs. -NL-  Working closely with BDM/Account manager. -NL-  Excellent communication, presentation and interpersonal skills. -NL-  Excellent analytical and problem solving skills, with effective communication and leadership skills -NL- **`PROFESSIONAL EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- Infosmart Systems Pvt Ltd -NL- June 2019-Till Date -NL- Role: **`Sr IT Recruiter `[EMPLOYER_ROLE]**-NL- Company Description: InfoSmart Systems is a Frisco, Texas based privately owned software -NL- development company founded in 2004. We are a team of young technocrats with more than a decade -NL- of software expertise and a strong determination and commitment to serve our trusted clients by -NL- consistently delivering outstanding software and technical staffing services. Our broad spectrum of -NL- services include: Custom Software Development, Technical Staffing, Training and Engineering -NL- Services, and Business Solutions. We also offer Enterprise level web based applications, Web -NL- Services, Enterprise level database services, software hosting, technical support services, routine -NL- programming and much more. Customization is our specific expertise area as we first listen closely to -NL- discover client needs and expectations prior to engaging in project deliverables. -NL- Responsibilities: -NL-  Working as an Sr. IT Technical Recruiter and Experienced in full life cycle of US Staffing. -NL-  In-depth experience with recruiting at all levels of candidate positions and functional roles. -NL-  Sourcing candidates for IT openings as required by clients from time-to-time using sources like -NL- job-sites (DICE, Monster, and Careerbuilder), job-postings, Consultants database vendor lists, -NL- converted references,. -NL-  Aggressive networking in the marketplace to source qualified candidates. -NL-  Speaking to the candidates and ensuring accuracy and present ability of candidates’ profile as -NL- also skill-set match. -NL-  Scheduling interviews for the shortlisred consultants (both telephonic and in-person). -NL-  Following-up on each submitted candidate until the candidate is accepted / rejected. -NL-  Mentoring&Training junior and incoming recruiters on the policies and procedures implemented -NL- by the corporation. -NL- **`Bourntec Solutions Inc/Acelogic Technologies`[EMPLOYER_COMPANY_NAME]** -NL- March 2015- May 2019 -NL- Role: **`Sr IT Recruiter `[EMPLOYER_ROLE]**-NL- Company Description: Bourntec Solutions is an innovative provider of Information Technology turnkey -NL- solutions and services, with four major lines of business. These include Strategic IT Services, Managed -NL- Services, Professional Services and the Public Sector. Our offerings span Custom Application -NL- Development, Software Quality Assurance, Maintenance and Support, Infrastructure Management, -NL- Value-Added Consulting and Resource Mobilization across a wide range of focused industry verticals. -NL- As a pioneer in building innovative IT solutions across industries, Bourntec is always been in the -NL- forefront, providing customized solutions and services that focus on providing strategic differentiation -NL- and operational superiority to clients -NL- Responsibilities: -NL-  Working as an Sr. IT Technical Recruiter and Experienced in full life cycle of US Staffing. -NL-  In-depth experience with recruiting at all levels of candidate positions and functional roles. -NL-  Sourcing candidates for IT openings as required by clients from time-to-time using sources like -NL- job-sites (DICE, Monster, and Careerbuilder), job-postings, Consultants database vendor lists, -NL- converted references,. -NL-  Aggressive networking in the marketplace to source qualified candidates. -NL-  Speaking to the candidates and ensuring accuracy and present ability of candidates’ profile as -NL- also skill-set match. -NL-  Scheduling interviews for the shortlisred consultants (both telephonic and in-person). -NL-  Following-up on each submitted candidate until the candidate is accepted / rejected. -NL-  Mentoring&Training junior and incoming recruiters on the policies and procedures implemented -NL- by the corporation. -NL- **`Cutting Edge Promotions Private Limited`[EMPLOYER_COMPANY_NAME]** -NL- Jan 2014-Feb 2015 -NL- **`Sales Executive`[EMPLOYER_ROLE]** -NL- Company Description : Cutting Edge Exclusive advertising rights for non-beauty products in 6,000+ -NL- salons (adding 100+ per month) in 32 cities Measurable exposure to millions of consumers a month -NL- Salon segmented by location, demographics, age, gender, ethnicity – profiled to meet client target -NL- group End-to-end fulfilment – client provides the materials we do the rest Information display on the -NL- mirror, voucher/sample activity and word of mouth all in the positive ambiance of a salon Post- -NL- campaign report with comprehensive analytics from qualified consumer feedback, exit polls, mystery -NL- shopper Proven uplift in sales and brand exposure. -NL- Responsibilities: -NL-  Researching clients and markets -NL-  Developing ideas for promotional marketing campaigns -NL-  Reporting to the account manager -NL-  Briefing agency staff, such as creative teams and production departments -NL-  Attending meetings and sharing ideas at brainstorming sessions, reporting back details of -NL- discussions -NL-  Writing and proofreading promotional marketing copy -NL-  Monitoring the progress of work and producing status reports -NL-  Preparing and checking invoices and bills -NL-  Maintaining information on projects and clients -NL- **`EDUCATION:`[EDUCATION_HEADING]** -NL-  **`MBA`[EDUCATION_DEGREE]** from **`Ganapathi College of Engineering`[EDUCATION_INSTITUTE]** (JNTU-H) -NL- **`B.Sc`[EDUCATION_DEGREE]**(**`Computer Science`[EDUCATION_COURSE]**) from **`Vagdhevi Degeree & PG College`[EDUCATION_INSTITUTE]** (Kakaitya University) -NL- 